diff -ruN blackbox-0.70.1.backup/debian/libbt0.symbols blackbox-0.70.1/debian/libbt0.symbols
--- blackbox-0.70.1.backup/debian/libbt0.symbols	2012-09-16 23:47:10.000000000 +0200
+++ blackbox-0.70.1/debian/libbt0.symbols	2012-11-20 15:10:44.947662000 +0100
@@ -300,7 +300,7 @@
  _ZN2bt9mkdirhierERKSsi@Base 0.70.1
  _ZN2bt9toUnicodeERKSs@Base 0.70.1
  (arch=any-i386)_ZN9__gnu_cxx11char_traitsIjE4copyEPjPKjj@Base 0.70.1
- (arch=!any-i386 !alpha !armel !armhf !ia64 !mips !mipsel !powerpc !ppc64 !s390 !s390x !sh4 !sparc)_ZN9__gnu_cxx11char_traitsIjE4copyEPjPKjm@Base 0.70.1
+ (arch=!any-i386 !alpha !armel !armhf !ia64 !mips !mipsel !powerpc !powerpcspe !ppc64 !s390 !s390x !sh4 !sparc)_ZN9__gnu_cxx11char_traitsIjE4copyEPjPKjm@Base 0.70.1
  _ZNK2bt11Application10grabButtonEjjmbjiimmb@Base 0.70.1
  _ZNK2bt11Application12ungrabButtonEjjm@Base 0.70.1
  _ZNK2bt11Application8XDisplayEv@Base 0.70.1
@@ -385,15 +385,15 @@
  _ZNK2bt9MenuStyle9titleRectERKSbIjSt11char_traitsIjESaIjEE@Base 0.70.1
  (arch=any-i386)_ZNSbIjSt11char_traitsIjESaIjEE12_M_leak_hardEv@Base 0.70.1
  (arch=any-i386)_ZNSbIjSt11char_traitsIjESaIjEE15_M_replace_safeEjjPKjj@Base 0.70.1
- (arch=!any-i386 !alpha !armel !armhf !ia64 !mips !mipsel !powerpc !ppc64 !s390 !s390x !sh4 !sparc)_ZNSbIjSt11char_traitsIjESaIjEE15_M_replace_safeEmmPKjm@Base 0.70.1
+ (arch=!any-i386 !alpha !armel !armhf !ia64 !mips !mipsel !powerpc !powerpcspe !ppc64 !s390 !s390x !sh4 !sparc)_ZNSbIjSt11char_traitsIjESaIjEE15_M_replace_safeEmmPKjm@Base 0.70.1
  _ZNSbIjSt11char_traitsIjESaIjEE4_Rep20_S_empty_rep_storageE@Base 0.70.1
  (arch=!amd64 !ia64 !kfreebsd-amd64 !s390 !s390x !alpha !ppc64 !sparc64 !any-i386)_ZNSbIjSt11char_traitsIjESaIjEE4_Rep8_M_cloneERKS1_j@Base 0.70.1
- (optional|arch=!any-i386 !armel !armhf !mips !mipsel !powerpc !sh4 !sparc)_ZNSbIjSt11char_traitsIjESaIjEE4_Rep8_M_cloneERKS1_m@Base 0.70.1
+ (optional|arch=!any-i386 !armel !armhf !mips !mipsel !powerpc !powerpcspe !sh4 !sparc)_ZNSbIjSt11char_traitsIjESaIjEE4_Rep8_M_cloneERKS1_m@Base 0.70.1
  (arch=!amd64 !ia64 !kfreebsd-amd64 !s390 !s390x !alpha !ppc64 !sparc64 !any-i386)_ZNSbIjSt11char_traitsIjESaIjEE6appendEjj@Base 0.70.1
- (optional|arch=!any-i386 !armel !armhf !mips !mipsel !powerpc !sh4 !sparc)_ZNSbIjSt11char_traitsIjESaIjEE6appendEmj@Base 0.70.1
+ (optional|arch=!any-i386 !armel !armhf !mips !mipsel !powerpc !powerpcspe !sh4 !sparc)_ZNSbIjSt11char_traitsIjESaIjEE6appendEmj@Base 0.70.1
  (arch=any-i386)_ZNSbIjSt11char_traitsIjESaIjEE6assignERKS2_@Base 0.70.1
  (arch=any-i386)_ZNSbIjSt11char_traitsIjESaIjEE6resizeEjj@Base 0.70.1
- (arch=!any-i386 !alpha !armel !armhf !ia64 !mips !mipsel !powerpc !ppc64 !s390 !s390x !sh4 !sparc)_ZNSbIjSt11char_traitsIjESaIjEE6resizeEmj@Base 0.70.1
+ (arch=!any-i386 !alpha !armel !armhf !ia64 !mips !mipsel !powerpc !powerpcspe !ppc64 !s390 !s390x !sh4 !sparc)_ZNSbIjSt11char_traitsIjESaIjEE6resizeEmj@Base 0.70.1
  (arch=!amd64 !ia64 !kfreebsd-amd64 !s390 !s390x !alpha !ppc64 !sparc64)_ZNSbIjSt11char_traitsIjESaIjEE7replaceEjjPKjj@Base 0.70.1
  (arch=amd64 ia64 kfreebsd-amd64 s390 s390x alpha ppc64 sparc64)_ZNSbIjSt11char_traitsIjESaIjEE7replaceEmmPKjm@Base 0.70.1
  (arch=!amd64 !ia64 !kfreebsd-amd64 !s390 !s390x !alpha !ppc64 !sparc64)_ZNSbIjSt11char_traitsIjESaIjEE7reserveEj@Base 0.70.1
@@ -428,7 +428,7 @@
  (arch=any-i386)_ZNSt4pairIKN2bt9FontCache8FontNameENS1_7FontRefEED1Ev@Base 0.70.1
  (arch=any-i386)_ZNSt4pairIKN2bt9FontCache8FontNameENS1_7FontRefEED2Ev@Base 0.70.1
  (arch=!amd64 !ia64 !kfreebsd-amd64 !s390 !s390x !alpha !ppc64 !sparc64 !any-i386)_ZNSt5dequeIPN2bt4MenuESaIS2_EE17_M_reallocate_mapEjb@Base 0.70.1
- (optional|arch=!any-i386 !armel !armhf !mips !mipsel !powerpc !sh4 !sparc)_ZNSt5dequeIPN2bt4MenuESaIS2_EE17_M_reallocate_mapEmb@Base 0.70.1
+ (optional|arch=!any-i386 !armel !armhf !mips !mipsel !powerpc !powercpspe !sh4 !sparc)_ZNSt5dequeIPN2bt4MenuESaIS2_EE17_M_reallocate_mapEmb@Base 0.70.1
  (optional|arch=!any-i386)_ZNSt5dequeIPN2bt4MenuESaIS2_EED1Ev@Base 0.70.1
  (optional|arch=!any-i386)_ZNSt5dequeIPN2bt4MenuESaIS2_EED2Ev@Base 0.70.1
  (arch=!amd64 !ia64 !kfreebsd-amd64 !s390 !s390x !alpha !ppc64 !sparc64)_ZNSt6vectorIPN2bt11XColorTableESaIS2_EE14_M_fill_insertEN9__gnu_cxx17__normal_iteratorIPS2_S4_EEjRKS2_@Base 0.70.1
